# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = c++utilities-doc
pkgbase = c++utilities-doc
xdata = pkgtype=pkg
pkgver = 5.33.0-1
pkgdesc = Common C++ classes and routines such as argument parser, IO and conversion utilities (API documentation)
url = https://github.com/Martchus/cpp-utilities
builddate = 1772836942
packager = Martchus <martchus@gmx.net>
size = 15299816
arch = any
license = GPL-2.0-or-later
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = graphviz
